This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 17257 - Serious bug in 2.0.6 fixed in 2.0.7 (just released)
Serious bug in 2.0.6 fixed in 2.0.7 (just released)
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: cyrus-imapd (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-05 12:13 EDT by heckmann
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-05 12:13:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description heckmann 2000-09-05 12:13:02 EDT
There was an off by one bug which caused a segfault in cyrus-imapd-2.0.6,
that has been fixed in 2.0.7 which just has been released, please include
this release in the 7.0 powertools, the
2.0.6 will be useless otherwise. Also, I 've heard rumors that openssl will
be included in 7.0,
does that mean that --with-openssl will be turned back in things like
cyrus-imapd and 
cyrus-sasl ??? Thanks.
Comment 1 Nalin Dahyabhai 2000-09-06 16:15:23 EDT
Version 2.0.7 has now been added to our build tree.

Note You need to log in before you can comment on or make changes to this bug.